Skip to main content
GET
/
v1
/
discovery
/
aggregator-connections
/
{id}
Get aggregator connection
curl --request GET \
  --url https://matcher.sandbox.lerian.net/v1/discovery/aggregator-connections/{id} \
  --header 'Authorization: Bearer <token>'
{
  "accountRef": "<string>",
  "baseUrl": "<string>",
  "configName": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer token authentication (format: "Bearer {token}")

Path Parameters

id
string
required

Opaque aggregator connection id

Response

OK

accountRef
string
required

Stored opaque vendor account reference (Pluggy itemId, Belvo link id)

Example:

"a1b2c3d4-5678-90ab-cdef-1234567890ab"

baseUrl
string<uri>
required

Stored vendor API base URL

Example:

"https://api.pluggy.ai"

configName
string
required

Connection config name the operator mints a token against

Example:

"pluggy-main"

vendor
enum<string>
required

Aggregator vendor the connection is bound to

Available options:
pluggy,
belvo
Example:

"pluggy"